@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.mplus1 {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-right: 1em;
  color: #fff;
}

main .company-container p {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: 0.02em;
}

.u-400 {
  display: none;
}

/* ================================================= */
/* ================================================= */

main {
  font-size:22px;
  margin-top: 200px;
  font-weight: 500;
}

main h2 {
  font-size: 43px;
  color: #E3608C;
}


main .ttl-en {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;  
  font-size: 22px;
}


main .page-ttl {
  text-align: center;
  margin-bottom: 70px;
}

main .page-ttl img {
  display: block;
  max-width: 45px;
  margin: 0 auto;
  margin-bottom: 9px;
}

/* ------------------------------------------------ */

main #fv  {

  text-align: center;
  margin-bottom: 100px;
}

main #fv img {
  width: 100%;
}

/* ------------------------------------------------ */

main .company-container {
  max-width: 1280px;
  margin: 0 auto;
}

main .com-table {
  margin-bottom: 150px;
}

main table {
  width: 100%;
}

main td {
  padding: 16px 0;
  border-bottom: 1px solid #c3c3c3;
}

main .tdleft {
  width: 30%;
  padding-left: 2em;
  text-align: justify;
}

main .tdright {
  width: 70%;
  padding: 40px 0 40px 80px;
}

main .td-ml {
  margin-left: 1em;
}

main .founded {
  display: flex;
}

main .date {
width: 25%;
font-size: 0.75em;
}
main .sentence {
  width: 75%;
  font-size: 0.75em;
}

/* ------------------------------------------------ */
main .sub-ttl {
  margin: 0 auto;
}

main .sub-ttl img{
  display: block;
  max-width: 45px;
  margin: 0 auto;
  margin-bottom: 9px;  
}

main h3 {
  text-align: center;
  font-size: 70px;
  color: #52B0C5;
  margin-bottom: 80px;
}

main .com-table02 {
  margin-bottom: 80px;
}


/* ------------------------------------------------ */

main .com-table,
main .com-table02 {
  background-color: #fcf9eb;
  padding:20px 10px 40px;
  border-radius: 20px;
}

/* ------------------------------------------------ */
main .service-container {
  margin: 0 auto 100px;
  
}


main .service-container p {
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
}



/* ------------------------------------------------ */

@media screen and (max-width:1000px) {
main {
  font-size: clamp(1.125rem, 0.5vw + 0.938rem, 1.25rem);
  /* 1000:20-600:18 */;
  margin-top: 150px;
}
  
main h2 {
  font-size: 30px;
}  

main .ttl-en {
  font-size: 18px; 
}

main .page-ttl img {
  max-width: 35px;
}

/* ------------------------------------------------ */

main #fv  {
  margin-bottom: 80px;
}

/* ------------------------------------------------ */

main .page-icon {
  max-width: 60px;
}

/* ------------------------------------------------ */
main h3 {
  font-size: 56px;
  margin-bottom: 40px;
}


main .com-table {
  margin-bottom: 100px;
}

main .tdright {
  padding: 40px 0 40px 40px;
}

main .service-container p {
  margin-bottom: 40px;
}


}
/* media screen max-width:1000px */

@media screen and (max-width:600px) {

main {
  font-size: clamp(1rem, 0.667vw + 0.875rem, 1.125rem);
  /* 600:18-300:16 */
  margin-top: 100px;
}

  main h2 {
  font-size: 24px;
}  

main .ttl-en {
  font-size: 14px; 
}

main .page-ttl {
  margin-bottom: 40px;
}

main .page-ttl img {
  max-width: 20px;
}

/* ------------------------------------------------ */

main #fv  {
  margin-bottom: 40px;
}

/* ------------------------------------------------ */

main .page-icon {
  max-width: 30px;
  margin: 0 auto 50px;
}

/* ------------------------------------------------ */

main h3 {
  font-size: 40px;
  margin-bottom: 40px;
}


main .com-table {
  margin-bottom: 80px;
}


main .tdleft {
  padding-left: 1em;
}

main .tdright {
  padding: 30px 0 30px 5px;
}

main .founded {
  display: block;
  margin-top: 10px;
}

main .date {
width: 100%;
}
main .sentence {
  width: 100%;
  padding-left: 1em;
}

main .service-container p {
  margin-bottom: 40px;
}


}
/* media screen max-width:600px */

@media screen and (max-width:400px) {
.u-400 {
  display: block;
}

a.to-btn {
    width: 80%;
  }


}
